/*

vinespring stylesheet

author:   	vin, vinagency.com
version:  	2.1

contents:
			general
			account links
			account
			registration
			cart
			products
			store layouts
			allocations
			media queries

*/



/* =general */

.vs2-required {
display: inline-block;
padding: 0 3px;
}
.vs2-error, .vs2-error a, .vs2-error a:link {
color: #aa0000;
}
label > span {
display: block;
}
.vs2-loading,
#vs2-cart- {
text-align: center;
width:100%;
}
.vs2x-mediumForm {
margin-left:auto;
margin-right:auto;
}
.vs2-saveCancel a {
text-transform: uppercase;
text-decoration: none;
padding: .5em 1em;
}


/* =account links */

#vs-accountlinks {
font-size: 13px;
}
#vs2-accountLinks > span {
display: inline-block;
}
#vs2-accountLinks > span a {
display: inline-block;
padding: 5px;
text-decoration: none;
}
#vs2-accountLinks a span {
font-size:12px;
text-transform: uppercase;
}
#vs2-cart-confirmation-custom,
#vs2-cart-confirmation {
display: none;
position: fixed;
z-index: 2000;
top: -1px;
right: -1px;
padding: 15px 20px 0;
width:295px;
background:#fff;
/*background: url(/wp-content/uploads/2015/04/background.jpg) 0 0 repeat;*/
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing:border-box;
}
#vs2-cart-confirmation div {
font-size:13px;
}
#vs2-cart-confirmation a {
font-size: 1em;
display: block;
padding: .5em 1em;
margin: 0 auto 10px;
border-radius: 2px;
text-decoration: none;
cursor: pointer;
text-transform: uppercase;
text-decoration: none;
text-align:center;
}
#vs2-cart-confirmation-custom p {
margin-bottom: 1em;
clear:both;
}
#vs2-cart-confirmation-custom .button-close {
float:right;
margin:-20px -24px 0 0;
padding:20px 20px 10px 20px;
}
#vs2-cart-confirmation-custom .button-review {
font-size: 1em;
display: block;
padding: .5em 1em;
margin: 0 auto 20px;
border-radius: 2px;
text-decoration: none;
cursor: pointer;
text-transform: uppercase;
text-decoration: none;
text-align:center;
}
#vs2-cart-confirmation-custom .button-close {
cursor:pointer;
}
#vs2-cart-confirmation-custom h3 {
float:left;
margin: .25em 0 .5em;
}
#vs2-cart-emptyCart-message {
text-align: center;
}



/* =account */

#vs2-account-nav {
margin-bottom: 1em;
}
#vs2-account-nav > div {
display: inline-block;
margin-right: 15px;
}
#vs2-account-nav a {
text-transform: uppercase;
text-decoration: none;
}
#vs2-account-main {
margin: 0 auto;
max-width:48em;
}
#vs2-account-login-register-link,
#vs2-account-login-password-link {
text-decoration: none;
}
#vs2-account-login-form,
#vs2-account-forgotPassword-form {
margin: 0 auto;
max-width:48em;
}
#vs2-account-login-form div.vs2x-row > div.vs2x-m6,
#vs2-account-forgotPassword-form div.vs2x-row > div.vs2x-m6 {
width:100% !important;
}
#vs2-account-nav .vs2-account-nav-allocations,
#vs2-account-nav .vs2-account-nav-clubs,
#vs2-account-nav .vs2-account-nav-profile {
display: none;
}
.vs2-account-allocations-empty,
.vs2-account-orders-none,
.vs2-account-clubs-empty {
text-align: center;
}



/* =registration */

/*#vs-form-register legend {
display: none;
}
#vs-form-register fieldset {
border: none;
padding: 0;
margin-bottom: 0;
}
#vs-form-register .vs2x-form.vs2x-mediumForm {
max-width:100%;
}
*/



/* =cart */

#vs-cart {}
#vs-cart form {
margin: 0 auto;
}
.vs2-cart-header {
position: relative;
}
.vs2-cart-section {
padding-top: 1em;
margin-bottom: 1em;
}
.vs2-cart-edit {
display: inline-block;
position: absolute;
top: 0;
right: 0;
text-decoration: none;
cursor: pointer;
/*color: #111;*/
font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 13px;
display: inline-block;
text-transform: uppercase;
padding: .5em 8px;
border:1px solid transparent;
}
#vs2-cart-items > .vs2x-row {
padding-top: 1em;
margin:0 auto;
}
#vs2-cart-items > .vs2x-row,
.theme-lightness-light #vs2-cart-items > .vs2x-row {
border-top:1px solid rgba(0,0,0,.2);
}
.theme-lightness-dark #vs2-cart-items > .vs2x-row {
border-top:1px solid rgba(255,255,255,.2);
}


#vs2-cart-delivery .vs2x-m7,
#vs2-cart-delivery .vs2x-m5,
#vs2-cart-delivery > div:last-child,
#vs2-cart-billing .vs2x-m7,
#vs2-cart-billing .vs2x-m5,
#vs2-cart-billing > div:last-child,
#vs2-cart-payment .vs2x-m6,
#vs2-cart-payment > div:last-child {
/*width:auto !important;
max-width:500px;
margin:0 auto;
float:none;
clear:both;*/
}
.vs2-cart-section > .vs2x-row:first-of-type {
padding-top: 1em;
}
.vs2-cart-section > .vs2x-row:first-of-type,
.theme-lightness-light .vs2-cart-section > .vs2x-row:first-of-type {
border-top:1px solid rgba(0,0,0,.2);
}
.theme-lightness-dark .vs2-cart-section > .vs2x-row:first-of-type {
border-top:1px solid rgba(255,255,255,.2);
}



/* =products */

.productlist-item,
.productdetail-item {
overflow: hidden;
margin-bottom: 3em;
}
.productlist-rows-item {
margin-bottom: 3em;
}
.productlist-rows-item .productlist-item {
clear: both;
}
.productlist-rows-item img {
max-height:300px;
}
.product-text {
margin-bottom: 1.5em;
}
.product-description {
margin-bottom: 1.5em;
}
.vs2-productList-price {
text-align: center;
}
.vs2-productList-sub > .vs2-productList-quantity {
padding-right: 0;
text-align: right;
}
.vs2-productList-notAvailable:empty,
.vs2-productList-soldOut:empty,
.vs2-productList-bottleSize:empty,
.vs2-productList-addToCart:empty,
.vs2-productList-sub:empty {
display: none;
}
.vs2-productList-soldOut span:last-child {
text-transform: capitalize;
color: #aa0000;
}
.vs2-productList-notAvailable {
margin: 1em 0;
}
.vs2-productList-sub > span,
.vs2-productList-soldOut > span,
.vs2-allocation-sub > span {
display: inline-block;
width:32%;
}
.vs2-productList-item {
margin-bottom: 2em !important;
clear: left;
overflow: hidden;
}
.vs2-productList-item > div {
float: none;
clear: none;
}
.vs2-productList-item > .vs2-productList-details {
float: none;
clear: none;
}
.vs2-productList-subs {
max-width: 250px;
}
.vs2-productList-sub {
padding:0 0 0.5em;
}
.vs2-allocation-sub {
max-width: 300px;
}
.vs2-productList-sub > .vs2-productList-quantity {
padding-right: 0;
}
.vs2-productList-quantity-input {
width: 60px;
text-align: center;
}
.vs2-productList-quantity-dropdown,
.vs2-allocations-quantity-dropdown {
width: 60px;
}
.vs2-productList-addToCart,
.vs2-allocations-addToCart {
margin-top: .5em;
text-align: left;
}
.vs2-productDetail-attributes {
/*margin-top: 1.5em;*/
}
.product-image img {
}
.productlist-grid .product-image {
text-align: center;
width:100%;
}
.productlist-grid .product-image img {
width:auto;
max-height: 300px;
}
.productlist-grid .product-image a {
display: block;
}
.productdetail-item img {
width:auto;
max-height: 500px;
}



/* =allocations */

.vs2-allocations-details h3 {
text-align:left;
}
#vs2-account-main.vs2-account-allocations {
max-width:54em;
/*max-width:640px;*/
}
.vs2-allocations-image img {}
.vs2-allocations-details {}



/* =media queries */

@media only screen and (max-width: 30em){/* mobile 480px */

.theme-lightness-light #vs2-cart-confirmation-custom,
.theme-lightness-dark #vs2-cart-confirmation-custom {
width:100%;
top:0;
left:0;
border-left:none;
border-right:none;
border-top:none;
}
.productlist-rows-item .product-image,
.product-image {
float: none;
width: auto;
margin-right: auto;
text-align: center;
margin-bottom: 2em;
}
.vs2-productList-subs {
max-width: 250px;
margin:0 auto;
}
.vs2-productList-subs,
.vs2-productList-addToCart {
text-align: center;
}
.vs2-allocations-image.vs2x-s6.vs2x-m4,
.vs2-allocations-details.vs2x-s6.vs2x-m8 {
width:100%;
}
}

@media only screen and (max-width: 48em){/* mobile & tablet 768px */

#vs-accountlinks {
position: absolute;
top: 0;
right: 10px;
z-index: 1004;
text-align: right;
}
#vs-accountlinks .icon-basket,
#vs-accountlinks .icon-user {
font-size:1.25em;
}
#vs2-accountLinks-user-label,
#vs2-accountLinks-cart-label {
display: none;
}
#vs2-accountLinks > span a {
padding:10px 5px;
}

.productlist-rows-item .product-image,
.product-image {
text-align: center;
}
.vs2-productList-sub {
padding: 0 0 .5em;
}
}

@media only screen and (min-width: 30em) and (max-width: 48em){/* tablet */

}

@media only screen and (min-width: 30em){/* tablet & desktop */

.product-form h2,
.product-form h3,
.productlist-rows-item h2,
.productlist-rows-item h3 {
text-align: left;
}
}

@media only screen and (min-width: 48em){/* all desktop */

#vs-accountlinks {
position: absolute;
z-index: 100;
top: 10px;
right: 20px;
}
#vs-accountlinks i {
font-size:16px;
}
#vs2-accountLinks-user-label,
#vs2-accountLinks-cart-label {
display: none;
}
/*#vs2-accountLinks-user i,
#vs2-accountLinks-cart i {
display:none;
}
*/
.productlist-rows-item .product-image,
.product-image {
text-align: center;
}
.product-image a {
display: block;
}
}

